WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Error message in 3.3 upgrade re add_contextual_help

[Resolved] Error message in 3.3 upgrade re add_contextual_help

  • new error message after upgrading to 3.3:

    Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead. in /home4/sirincor/public_html/branch8/wp-includes/functions.php on line 3458

    Any help or suggestions gratefully received. Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error message in 3.3 upgrade re add_contextual_help’ is closed to new replies.
Skip to toolbar